/*!***************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/fast-css-loader/lib/index.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./blocks/layout/button-container-v1/style.scss ***!
  \***************************************************************************************************************************************************************************************************************************************************************************/
/* Bootstrap */
/* Vendors */
.f--btn-container-v1 {
  position: relative;
  margin-top: -1px;
}
.f--btn-container-v1 .has-wrapper-small {
  padding-top: calc(var(--spacers-sm-vw) + 30px);
}
.f--btn-container-v1 .l__frame {
  border-bottom: 1px solid #575757;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}
.f--btn-container-v1 .l__frame .marquee-content span {
  padding-left: var(--spacers-sxx);
  padding-right: var(--spacers-sxx);
}
.f--btn-container-v1 .l__frame .marquee-logo {
  display: inline-block;
  width: clamp(16px * var(--min-font-size-controler), 1.098265896 * 1vw, 19px * var(--max-font-size-controler));
  height: clamp(19px * var(--min-font-size-controler), 1.3294797688 * 1vw, 23px * var(--max-font-size-controler));
  background-image: url("../assets/images/logo-gray.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.f--btn-container-v1 .l__title {
  color: #efefef;
}
.f--btn-container-v1 .l__columns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: var(--spacers-xs);
}
@media (min-width: 768px) {
  .f--btn-container-v1 .l__columns {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    gap: clamp(40px * var(--min-font-size-controler), 4.0462427746 * 1vw, 70px * var(--max-font-size-controler));
  }
}
.f--btn-container-v1 .l__column {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.f--btn-container-v1 .l__column-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  border-bottom: 4px solid #575757;
  padding-bottom: var(--spacers-xs);
  padding-top: var(--spacers-xxs);
}
.f--btn-container-v1 .l__column-title {
  font-size: clamp(20px * var(--min-font-size-controler), 1.1560693642 * 1vw, 20px * var(--max-font-size-controler));
  font-weight: 800;
  font-family: "trade-gothic-next-condensed", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  text-transform: uppercase;
  color: #efefef;
}
.f--btn-container-v1 .l__column-subtitle {
  font-size: clamp(20px * var(--min-font-size-controler), 1.1560693642 * 1vw, 20px * var(--max-font-size-controler));
  font-weight: 500;
  font-family: "platelet", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  text-transform: uppercase;
  color: #a2a2a2;
}
.f--btn-container-v1 .l__pricing-list {
  padding-top: var(--spacers-xs);
}
.f--btn-container-v1 .l__pricing-row {
  --block-text-muted-color: #a2a2a2 !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  gap: clamp(15px * var(--min-font-size-controler), 1.1560693642 * 1vw, 20px * var(--max-font-size-controler));
  padding: clamp(4px * var(--min-font-size-controler), 0.3468208092 * 1vw, 6px * var(--max-font-size-controler)) 0;
}
.f--btn-container-v1 .l__pricing-row:first-child {
  padding-top: 0;
}
.f--btn-container-v1 .l__item-name {
  font-size: clamp(20px * var(--min-font-size-controler), 1.1560693642 * 1vw, 20px * var(--max-font-size-controler));
  font-weight: 500;
  font-family: "platelet", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  text-transform: uppercase;
  color: #efefef;
  white-space: nowrap;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.f--btn-container-v1 .l__item-dots {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  min-width: clamp(20px * var(--min-font-size-controler), 1.7341040462 * 1vw, 30px * var(--max-font-size-controler));
  border-bottom: 1px dashed #575757;
  margin-bottom: clamp(4px * var(--min-font-size-controler), 0.289017341 * 1vw, 5px * var(--max-font-size-controler));
}
.f--btn-container-v1 .l__item-price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: clamp(15px * var(--min-font-size-controler), 1.1560693642 * 1vw, 20px * var(--max-font-size-controler));
  -ms-flex-negative: 0;
      flex-shrink: 0;
  white-space: nowrap;
}
.f--btn-container-v1 .l__old-price {
  font-size: clamp(15px * var(--min-font-size-controler), 0.8670520231 * 1vw, 15px * var(--max-font-size-controler));
  line-height: 130%;
  text-decoration: line-through;
  color: #efefef;
}
.f--btn-container-v1 .l__current-price {
  font-size: clamp(15px * var(--min-font-size-controler), 0.8670520231 * 1vw, 15px * var(--max-font-size-controler));
  line-height: 130%;
  color: #efefef;
}
.f--btn-container-v1 .l__bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: var(--spacers-xs);
}
@media (min-width: 768px) {
  .f--btn-container-v1 .l__bottom {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
.f--btn-container-v1 .l__bottom-content {
  font-size: clamp(20px * var(--min-font-size-controler), 1.1560693642 * 1vw, 20px * var(--max-font-size-controler));
  font-weight: 500;
  font-family: "platelet", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  text-transform: uppercase;
  color: #efefef;
}
@media (max-width: 767.98px) {
  .f--btn-container-v1 .l__bottom-content {
    text-align: center;
  }
}
